## tortilla6u-30-meta 1.0+columbia2stella3

=== debian/changelog ===
tortilla6u-30-meta (1.0+columbia2stella3) xenial; urgency=medium

  * Fix package name. (LP: #1745530)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Jan 2018 11:48:02 +0800

tortilla6u-30-meta (1.0+columbia2stella2) xenial; urgency=medium

  * Add oem-workaround-s3-restartbluetooth. (LP: #1745530)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Jan 2018 11:37:24 +0800

tortilla6u-30-meta (1.0+columbia2stella1) xenial; urgency=medium

  * Meta package for Tortilla6U-3.0.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 22 Dec 2017 11:45:11 +0800
