=== debian/control ===
Source: tortilla6u-30-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~sltella-team/columbia/+git/tortilla6u-30-meta

Package: tortilla6u-30-meta
Architecture: all
Depends: ${misc:Depends}, oem-workaround-s3-bluetoothrestart-lp1745530
XB-Modaliases: ${modaliases}
Description: Meta package for Tortilla6U-3.0
 This is a metapackage for Tortilla6U-3.0
